<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.8 (12dx)" project-jdk-type="Python SDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
</project>